# Template Deleted Receive a notification when a Security Template is deleted in Tenovos. Endpoint: POST security.template.deleted Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "security.template.deleted" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `securityTemplate` (object) - `securityTemplate.id` (string) Unique ID assigned to the Security Template Example: "306b558b-c2af-467f-93e1-30b658ac98b9" - `securityTemplate.name` (string) Name given to the Security Template Example: "Security Template A" ## Response 200 fields